/*
 * Este programa calcula el iva de una compra
 
 */
package calcular_iva;

import java.io.BufferedReader;
import java.io.IOException;
import java.io.InputStreamReader;

/**
 *
 * @author Mendoza Zaragoza Juan Carlos
 * Fecha:15 de octubre de 2012
 */
public class Calcular_iva {

    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) throws IOException {
       InputStreamReader isr=new InputStreamReader(System.in);
       BufferedReader br=new BufferedReader (isr);
       float iva, precio, total=0;
       System.out.println("Ingresa el precio del producto:");
       precio=Float.parseFloat(br.readLine());
       System.out.println("El subtotal es de:"+precio);
       System.out.println("Ingresa el valor del porcentaje del iva:");
       iva=Float.parseFloat(br.readLine());
       iva=precio*(iva/100);
       System.out.println("El valor del iva es:"+iva);
       total=precio+iva;
       System.out.println("El total a pagar es de:"+total);

//       int perimetro,apotema2,area=0;
//        System.out.println("ingresa el perimetro");
//        perimetro=int.parseInt("br.readLine"());
//        System.out.println("ingresar el apotema");
//        apotema=int.parseInt("br.readLine"());
//        area=perimetro*apotema/2,area;
//        System.out.println("la multiplicacion /2 es:" + area);
//
       
        
        
        
    }
}
